/* ### cta block ### */
.cta-block { margin-bottom: 60px; padding-top: 54px; position: relative; display: flex; flex-wrap: wrap; align-items: flex-start; min-height: 467px; background-color: var(--color-dark-cyan); }
.cta-block h3 { margin-bottom: 14px; line-height: 1.3; color: var(--color-dark-blue); }
.cta-block-user { margin: 0 auto; position: relative; z-index: 1; order: 2; width: 346px; }
.cta-block-right { margin-bottom: 44px; position: relative; z-index: 1; display: flex; flex-wrap: wrap; justify-content: space-between; order: 1; }
.cta-block-intro { margin-bottom: 15px; width: 100%; line-height: 1.9; color: var(--color-white); }
.cta-block-intro p { margin-bottom: 19px; }
.cta-block-column { display: grid; gap: 18px; width: 100%; }
.cta-block-bg { position: absolute; top: 0; left: 0; width: var(--width); height: var(--height); pointer-events: none; }
.cta-block-bg img { opacity: 0.06; width: var(--width); height: var(--height); object-fit: cover; object-position: center center; }
.cta-block .cta-block-intro h2 {
    color: white;
	font-size: 24px;
}
.cta-block .cta-block-column .card-help-info h3 {
	font-size: 18px;
}

@media only screen and (min-width: 768px) {
	.cta-block-intro { margin-bottom: 25px; width: 100%; }
	.cta-block-column { grid-template-columns: repeat(2, 1fr); width: 100%; }
	.card-help-info { padding: 20px; }
	.cta-block .cta-block-intro h2 {
        font-size: 20px !important;
		line-height: 1.5;
    }
}

@media only screen and (min-width: 1025px) {
	.cta-block { margin-bottom: 80px; padding-top: 40px; }
	.cta-block-intro { padding-top: 33px; width: 30%; }
	.cta-block-column { width: 67%; }
	.cta-block-user { margin-right: 15px; margin-left: -50px; display: none; }
}

@media only screen and (min-width: 1200px) {
	.cta-block-intro { width: 36%; }
	.cta-block-column { width: 61%; }
}

@media only screen and (min-width: 1440px) {
	.cta-block-user { margin-right: 45px; margin-left: -102px; display: block; order: 1; }
	.cta-block-right { margin-top: 40px; flex: 1; order: 2; }
}

/* ### card-help ### */
.card-help { position: relative; display: block; width: var(--width); min-height: 371px; border-radius: var(--border-radius); background-color: var(--color-medium-blue); overflow: hidden; }
.card-help-image { position: absolute; bottom: 0; left: 0; opacity: 0.15; }
.card-help-image img { width: var(--width); height: var(--height); object-fit: cover; }
.card-help-info { padding: 20px 20px 7px; position: relative; z-index: 1; display: flex; flex-wrap: wrap; align-content: flex-end; width: var(--width); height: var(--height); color: var(--color-white); }
.card-help-info span { margin-bottom: 15px; display: block; font-size: var(--font-size-h5); font-weight: var(--font-weight-extra-bold); }
.card-help.dark-pink { background-color: var(--color-dakr-pink); }
.card-help.orange { background-color: var(--color-orange); }
.card-help:hover .button.white { color: var(--color-dark-blue); background-color: var(--color-white); }
.card-help.white { min-height: 307px; background-color: var(--color-white); }
.card-help.white .card-help-info { padding: 25px; color: var(--color-dark-blue); }
.card-help.white .card-help-info span { margin-bottom: 21px; line-height: normal; color: var(--color-dark-blue); }
.card-help.white:hover .button { color: var(--color-white); background-color: var(--color-dark-blue); }

@media only screen and (min-width: 1025px) {
	.card-help-info { padding: 20px; }
}

@media only screen and (min-width: 1440px) {
	.card-help.white .card-help-info { padding: 32px 41px 40px; }
}
